Subject: Re: gnustep binaries?
From: [email-masked] (jik-)

14 Oct 1998 09:19:16 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: gnu-win32 <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

jik- wrote:

> I get some sort of major overflow when I try to compile gnustep-base.
> Happens when the archiver runs and that imensly long command line
> wooshes by, the error window pops up "This program has caused an error
> and will be shut down" message and that line dies, but the make keeps
> going (of course broken)

Actually, if I remember right, it was a kernel.dll stack corruption error
or something like that.Thtas along the lines of what it said when I hit
details, which I don't know anything about....

--
Noah Roberts (jik-)
http://home.sprintmail.com/~fract/
http://members.xoom.com/jik_/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".